<!DOCTYPE html>
<html lang="en" class="use-slim-core">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/slim-core.css">
    <link rel="stylesheet" href="../css/slim-core-components.css">
    <title>Sizing</title>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
</head>
<body class="container pt-5">
    <div class="text-left">
        <a href="./index.html">Previous</a>
    </div>
    <br>

    <h1>6- Sizing</h1>
    <br><br>

    <h3># Sizing</h3>
    <br>
    <div class="d-grid gap-1 t-white text-center">
        <div class="w-25 bg-primary">width 25% (w-25)</div>
        <div class="w-50 bg-primary">width 50% (w-50)</div>
        <div class="w-75 bg-primary">width 75% (w-75)</div>
        <div class="w-100 bg-primary">width 100% (w-100)</div>
        <div class="w-auto bg-primary">width auto (w-auto)</div>
    </div>
    <br>
    <div class="d-flex justifyContent-between t-white text-center w-100" style="height: 300px;">
        <div class="h-25 bg-secondary p-2">height 25% (h-25)</div>
        <div class="h-50 bg-secondary p-2">height 50% (h-50)</div>
        <div class="h-75 bg-secondary p-2">height 75% (h-75)</div>
        <div class="h-100 bg-secondary p-2">height 100% (h-100)</div>
        <div class="h-auto bg-secondary p-2">height auto (h-auto)</div>
    </div>
    <br><br>

    <h3># Square</h3>
    <br>
    <div class="d-flex flexWrap t-white">
        <div class="square-16 bg-primary mr-1">16</div>
        <div class="square-24 bg-primary mr-1">24</div>
        <div class="square-32 bg-primary mr-1">32</div>
        <div class="square-48 bg-primary mr-1">48</div>
        <div class="square-64 bg-primary mr-1">64</div>
        <div class="square-96 bg-primary mr-1">96</div>
        <div class="square-128 bg-primary">128</div>
    </div>
    <br><br>

    <h3># Square circle</h3>
    <br>
    <div class="d-flex flexWrap t-white">
        <div class="square-16 circle bg-primary mr-1">16</div>
        <div class="square-24 circle bg-primary mr-1">24</div>
        <div class="square-32 circle bg-primary mr-1">32</div>
        <div class="square-48 circle bg-primary mr-1">48</div>
        <div class="square-64 circle bg-primary mr-1">64</div>
        <div class="square-96 circle bg-primary mr-1">96</div>
        <div class="square-128 circle bg-primary">128</div>
    </div>
    
    <br><br>
</body>
</html>